## php-mcrypt 1.0.5

=== debian/changelog ===
php-mcrypt (3:1.0.5-4) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:32:32 +0100

php-mcrypt (3:1.0.5-3) unstable; urgency=medium

  * Enable PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Jan 2023 15:32:20 +0100

php-mcrypt (3:1.0.5-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:47:11 +0100

php-mcrypt (3:1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 14:24:26 +0200

php-mcrypt (3:1.0.4-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:58 +0100

php-mcrypt (3:1.0.4-6) unstable; urgency=medium

  * Remove max version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Nov 2021 11:35:30 +0100

php-mcrypt (3:1.0.4-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:12 +0100

php-mcrypt (3:1.0.4-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:34 +0100

php-mcrypt (3:1.0.4-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:50 +0100

php-mcrypt (3:1.0.4-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:49 +0100

php-mcrypt (3:1.0.4-1) unstable; urgency=low

  * Initial packaging
  * Bump the epoch to override the php-xmlrpc that comes from PHP 7.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 09:09:40 +0100
