=== debian/control ===
Source: php-mcrypt
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libmcrypt-dev,
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mcrypt.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mcrypt
Homepage: https://pecl.php.net/package/mcrypt

Package: php-mcrypt
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP bindings for the libmcrypt library
 These functions provides bindings for the unmaintained libmcrypt library.
 .
 The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
 libmcrypt has obviously been abandoned. It is recommended to reevaluate using
 this extension.
 .
 This is empty package that depends on default PHP version.

Package: php-mcrypt-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP bindings for the libmcrypt library
 These functions provides bindings for the unmaintained libmcrypt library.
 .
 The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
 libmcrypt has obviously been abandoned. It is recommended to reevaluate using
 this extension.
 .
 This is empty package that depends on all PHP versions.

Package: php8.2-mcrypt
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP bindings for the libmcrypt library
 These functions provides bindings for the unmaintained libmcrypt library.
 .
 The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
 libmcrypt has obviously been abandoned. It is recommended to reevaluate using
 this extension.
