=== debian/watch ===
version=4
https://pecl.php.net/package/mcrypt \
  /get/mcrypt-([\d\.p?]*).tgz  debian  uupdate
