## php-mcrypt 1.0.7

=== debian/changelog ===
php-mcrypt (3:1.0.7-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:59 +0200

php-mcrypt (3:1.0.7-5~exp6) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:11:13 +0200

php-mcrypt (3:1.0.7-5~exp5) experimental; urgency=medium

  * Use upstream patch to fix PHP 8.4 FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 15:46:44 +0200

php-mcrypt (3:1.0.7-5~exp4) experimental; urgency=medium

  * Include ext/random/php_random.h for PHP >= 8.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 Sep 2024 12:31:54 +0200

php-mcrypt (3:1.0.7-5~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:38 +0200

php-mcrypt (3:1.0.7-5~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-mcrypt (3:1.0.7-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-mcrypt (3:1.0.7-5~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:45 +0200

php-mcrypt (3:1.0.7-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:25 +0200

php-mcrypt (3:1.0.7-3) unstable; urgency=medium

  * Don't limit the max version

 -- Ondřej Surý <ondrej@debian.org>  Sun, 07 Jul 2024 09:11:39 +0200

php-mcrypt (3:1.0.7-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:52 +0200

php-mcrypt (3:1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:15:45 +0100

php-mcrypt (3:1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 08:59:55 +0200
