=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
+               dh-php (>= 5.5~),
                libmcrypt-dev,
-               php-all-dev
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mcrypt.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mcrypt
 Homepage: https://pecl.php.net/package/mcrypt
 
 Package: php-mcrypt
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -56,7 +56,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.2-mcrypt
+Package: php8.4-mcrypt
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
