## php-mcrypt 1.0.9

=== debian/changelog ===
php-mcrypt (3:1.0.9-2+0~20251124.23+debian12~1.gbp389121) unstable; urgency=medium

  ** SNAPSHOT build @3891213442b73d091547f3e65969ea846b865309 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:18:59 +0100

php-mcrypt (3:1.0.9-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:26 +0100

php-mcrypt (3:1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:27:24 +0100
