=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 5.5~),
                libmcrypt-dev,
-               php-all-dev (>= 2:95~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mcrypt.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mcrypt
@@ -56,6 +56,26 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
 Package: php8.4-mcrypt
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
@@ -76,3 +96,143 @@
  libmcrypt has obviously been abandoned. It is recommended to reevaluate using
  this extension.
 
+Package: php8.3-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php8.2-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php8.1-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php8.0-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php7.4-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php7.3-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
+Package: php7.2-mcrypt
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: ${pecl:Suggests}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends}
+Description: PHP bindings for the libmcrypt library
+ These functions provides bindings for the unmaintained libmcrypt library.
+ .
+ The extension is unbundled from php-src as of PHP 7.2.0, because the underlying
+ libmcrypt has obviously been abandoned. It is recommended to reevaluate using
+ this extension.
+
